@charset "UTF-8";

.head-company {
  text-align: right;
  padding: 0 5px 20px;
}

.products-indent {
    margin: 12px 0 0 0;
}

.list {
  margin: 0 0 0 40px;
  padding: 0;
  list-style: disc;
}

.list li {
  padding-top: 7px;
}

.title {
    font-weight: bold;
    margin: 0 0 10px 0;
}

@media only screen and (max-width: 767px) {
.head-company {
    margin: -15px 0 0 0;
}
.title {
    margin: -5px 0 5px 0;
}
}